	/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/02/2021 14:30
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-fish:before { content: "\f100"; }
.flaticon-wine:before { content: "\f101"; }
.flaticon-suitcase:before { content: "\f102"; }
.flaticon-photo-camera:before { content: "\f103"; }
.flaticon-swimming-pool:before { content: "\f104"; }
.flaticon-steering-wheel:before { content: "\f105"; }
.flaticon-bed:before { content: "\f106"; }
.flaticon-ball:before { content: "\f107"; }
.flaticon-guitar:before { content: "\f108"; }
.flaticon-passport:before { content: "\f109"; }
.flaticon-suitcase-1:before { content: "\f10a"; }
.flaticon-flippers:before { content: "\f10b"; }
.flaticon-coffee-cup:before { content: "\f10c"; }
.flaticon-indication:before { content: "\f10d"; }
.flaticon-canoe:before { content: "\f10e"; }
.flaticon-binoculars:before { content: "\f10f"; }
.flaticon-shorts:before { content: "\f110"; }
.flaticon-barbecue:before { content: "\f111"; }
.flaticon-help:before { content: "\f112"; }
.flaticon-goggles:before { content: "\f113"; }
.flaticon-boat:before { content: "\f114"; }
.flaticon-compass:before { content: "\f115"; }
.flaticon-surf:before { content: "\f116"; }
.flaticon-bath:before { content: "\f117"; }
.flaticon-boat-1:before { content: "\f118"; }
.flaticon-bbq:before { content: "\f119"; }
.flaticon-pool:before { content: "\f11a"; }
.flaticon-flip-flops:before { content: "\f11b"; }
.flaticon-sunset:before { content: "\f11c"; }
.flaticon-sun:before { content: "\f11d"; }
.flaticon-lifesaver:before { content: "\f11e"; }
.flaticon-diving-mask:before { content: "\f11f"; }
.flaticon-fins:before { content: "\f120"; }
.flaticon-anchor:before { content: "\f121"; }
.flaticon-surf-board:before { content: "\f122"; }
.flaticon-lighthouse:before { content: "\f123"; }
.flaticon-life-buoy:before { content: "\f124"; }
.flaticon-compass-1:before { content: "\f125"; }
.flaticon-anchor-1:before { content: "\f126"; }
.flaticon-seagull:before { content: "\f127"; }
.flaticon-boat-2:before { content: "\f128"; }
.flaticon-boat-3:before { content: "\f129"; }
.flaticon-boat-4:before { content: "\f12a"; }
.flaticon-yacht:before { content: "\f12b"; }
.flaticon-account:before { content: "\f12c"; }
.flaticon-job:before { content: "\f12d"; }
.flaticon-grill:before { content: "\f12e"; }
.flaticon-tent:before { content: "\f12f"; }
.flaticon-camping:before { content: "\f130"; }
.flaticon-caravan:before { content: "\f131"; }
.flaticon-bicycle:before { content: "\f132"; }
.flaticon-weather:before { content: "\f133"; }
.flaticon-flame:before { content: "\f134"; }
.flaticon-anchor-2:before { content: "\f135"; }
.flaticon-map:before { content: "\f136"; }
.flaticon-scooter:before { content: "\f137"; }
.flaticon-juice:before { content: "\f138"; }
.flaticon-ice-cream:before { content: "\f139"; }
.flaticon-karaoke:before { content: "\f13a"; }
.flaticon-shopping-bag:before { content: "\f13b"; }
.flaticon-computer:before { content: "\f13c"; }
.flaticon-bed-1:before { content: "\f13d"; }
.flaticon-bicycle-1:before { content: "\f13e"; }
.flaticon-cleaning:before { content: "\f13f"; }
.flaticon-bowling:before { content: "\f140"; }
.flaticon-parasailing:before { content: "\f141"; }
.flaticon-seesaw:before { content: "\f142"; }
.flaticon-swing:before { content: "\f143"; }
.flaticon-field:before { content: "\f144"; }
.flaticon-playground:before { content: "\f145"; }
.flaticon-abc:before { content: "\f146"; }
.flaticon-inflatable:before { content: "\f147"; }
.flaticon-pier:before { content: "\f148"; }
.flaticon-wifi:before { content: "\f149"; }
.flaticon-coffee:before { content: "\f14a"; }
.flaticon-bunk:before { content: "\f14b"; }
.flaticon-calendar:before { content: "\f14c"; }
.flaticon-parking:before { content: "\f14d"; }
.flaticon-bathtub:before { content: "\f14e"; }
.flaticon-television:before { content: "\f14f"; }
.flaticon-restaurant:before { content: "\f150"; }
.flaticon-parking-1:before { content: "\f151"; }
.flaticon-vacuum-cleaner:before { content: "\f152"; }
.flaticon-beds:before { content: "\f153"; }
.flaticon-hairdryer:before { content: "\f154"; }
.flaticon-fire-extinguisher:before { content: "\f155"; }
.flaticon-wind-engine:before { content: "\f156"; }
.flaticon-light-bulb:before { content: "\f157"; }
.flaticon-toilet:before { content: "\f158"; }
.flaticon-ventilator:before { content: "\f159"; }
.flaticon-washing-machine:before { content: "\f15a"; }
.flaticon-bed-2:before { content: "\f15b"; }
.flaticon-water-tap:before { content: "\f15c"; }
.flaticon-save-water:before { content: "\f15d"; }
.flaticon-green-energy:before { content: "\f15e"; }
.flaticon-distance:before { content: "\f15f"; }
.flaticon-social-distancing:before { content: "\f160"; }
.flaticon-soap:before { content: "\f161"; }
.flaticon-coronavirus:before { content: "\f162"; }
.flaticon-customer-service:before { content: "\f163"; }
.flaticon-contact:before { content: "\f164"; }
.flaticon-file:before { content: "\f165"; }
.flaticon-newsletter:before { content: "\f166"; }
.flaticon-location:before { content: "\f167"; }
.flaticon-map-1:before { content: "\f168"; }
.flaticon-map-2:before { content: "\f169"; }
.flaticon-terrace:before { content: "\f16a"; }
.flaticon-caravan-1:before { content: "\f16b"; }
.flaticon-traveller:before { content: "\f16c"; }
.flaticon-boots:before { content: "\f16d"; }
.flaticon-camping-1:before { content: "\f16e"; }
.flaticon-jeep:before { content: "\f16f"; }
.flaticon-picnic:before { content: "\f170"; }
.flaticon-hot-air-balloon:before { content: "\f171"; }
.flaticon-suitcase-2:before { content: "\f172"; }
.flaticon-bonfire:before { content: "\f173"; }
.flaticon-thermos:before { content: "\f174"; }
.flaticon-signpost:before { content: "\f175"; }
.flaticon-helmet:before { content: "\f176"; }
.flaticon-smartwatch:before { content: "\f177"; }
.flaticon-kayak:before { content: "\f178"; }
.flaticon-signboard:before { content: "\f179"; }
.flaticon-torch:before { content: "\f17a"; }
.flaticon-rope:before { content: "\f17b"; }
.flaticon-gps:before { content: "\f17c"; }
.flaticon-compass-2:before { content: "\f17d"; }
.flaticon-forest:before { content: "\f17e"; }
.flaticon-backpack:before { content: "\f17f"; }
.flaticon-fishing:before { content: "\f180"; }
.flaticon-instant-noodles:before { content: "\f181"; }
.flaticon-bandage:before { content: "\f182"; }
.flaticon-passport-1:before { content: "\f183"; }
.flaticon-medical-kit:before { content: "\f184"; }